* { margin: 0; padding: 0;}

body {
	color: #666;
	text-align: center;
	margin: 0 0 15px 0;
	background-repeat: repeat-x;
	background-position: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.85em;
	background-image: url(images/232TopBkgrd.jpg);
	
}
img{
	border: none;
}
img.alignleft {
	float: left;
	padding-right: 25px;
	padding-top: 0px;
	padding-bottom: 0px;
}

img.alignright {
	float: right;
	padding-left: 15px;
	padding-bottom: 5px;
}

img.aligncenter {
	margin: 0px auto;
}

/* links */
a, a:visited {
	color: #F0F;
	background: inherit;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	color: #333;
	background: inherit;
	padding-bottom: 0;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #d9d9d9;
}

/* headers */
h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666;
}
h1 {
	padding: 10px;
	font-size: 160%;	
	font-weight: normal;
}

h2 {
	font-size: 24px;
	color: #ff0099;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	letter-spacing: 1px;
}
h3 {
	font-size: 125%;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-top: 10px;
	color: #666;
	font-weight: bold;
	font-variant: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #62FFFF;
	text-transform: lowercase;
}
h4 {
	font-size: 12px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-top: 10px;
	color: #000;
	font-weight: bold;
	font-variant: normal;
	font-family: Verdana, Geneva, sans-serif;

}
h1, h2, h3, p {
	margin: 0;
	text-align: justify;
}

p {
	padding: 10px;
}

ul, ol {
	margin: 5px 20px;
	padding: 0 20px;
}
.magnify_code{
	width: 165px;
	height: 256px;
	float: left;
	border: 0px solid black;
}
.magnify{
	position: relative;
	width: 165px;
	height: 220px;
	border: 1px solid white;
	float: left;
	margin-bottom: 0px;
	margin-right: 3px;
	
}
#gallery{
	padding-left: 10px;
}
#gallerya{
        padding-left: 10px;
}
#galleryb{
        padding-left: 10px;
}
#galleryc{
        padding-left: 10px;
}
#galleryz{
        padding-left: 10px;
}

.magyglass{
position: absolute;
right: 0px;
bottom: 0px;
width: 19px;
height: 16px;

}
/* images */
img {
	padding: 0px;
}
img.float-right {
  	margin: 5px 0px 10px 10px;  
}
img.float-left {
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

code {
  	margin: 5px 0;
  	padding: 10px;
  	text-align: left;
  	display: block;
  	overflow: auto;  
  	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  	/* white-space: pre; */
  	background: #F5F5F5;
	border-left: 3px solid #D4D4D4;
}
acronym {
  cursor: help;
  border-bottom: 1px dashed #777;
}
blockquote {
	margin: 10px;
	padding: 0 0 0 25px;
	color: #666;
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: normal;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #ff0099;
	background-color: #FFE8FF;
}

/* start - table */
table {
	border-collapse: collapse;
	margin: 10px;	
}
th strong {
	color: #fff;
}
th {
	background: #e7e6e6 url(images/button.jpg) repeat-x;
	height: 29px;
	padding-left: 12px;
	padding-right: 12px;	
	text-align: left;
	border-left: 1px solid #f4f4f4;
	border-bottom: solid 2px #fff;
	color: #333;
}
tr {
	height: 30px;
}
td {
	padding-left: 11px;
	padding-right: 11px;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
td.first,th.first {
	border-left: 0px;
}
tr.row-a {
	background: #F8F8F8;
}
tr.row-b {
	background: #EFEFEF;		
}
/* end - table */

/* form elements */
form {
	margin:10px; padding: 0 5px;
	background: #F5F5F5;	
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding:2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea {
	width:400px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
input.button {
	font: bold 12px Arial, Sans-serif;
	height: 24px;
	margin: 0;
	padding: 2px 3px;
	color: #FFF;
	border: 1px solid #dadada;
	background-color: #333;
	background-image: url(images/button.jpg);
	background-repeat: repeat-x;
}

/* search form */
.searchform {
	background-color: transparent;
	border: none;	
	margin: 0 5px 0 10px; padding: 5px 0 15px 0;	
	width: 190px;	
}
.searchform p { margin: 0; padding: 0; }
.searchform input.textbox {
	width: 100px;
	color: #777;
	height: 18px;
	padding: 2px;
	border: 1px solid #d9d9d9;
	vertical-align: top;
}
.searchform input.button { 
	width: 60px;
	height: 24px;
	padding: 2px 5px;
	vertical-align: top;
}

/********************************************
   LAYOUT
********************************************/ 
#wrap {
	position: relative;
	width: 970px;
	margin: 0 auto;
	text-align: left;
	background-repeat: no-repeat;
	background-position: center top;
	border-top-width: thin;
	/* [disabled]border-right-width: thin; */
	/* [disabled]border-bottom-width: thin; */
	/* [disabled]border-left-width: thin; */
	border-top-style: none;
	/* [disabled]border-right-style: solid; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-left-style: solid; */
	border-top-color: #A0A0A4;
	/* [disabled]border-right-color: #A0A0A4; */
	/* [disabled]border-bottom-color: #A0A0A4; */
	/* [disabled]border-left-color: #A0A0A4; */
	/* background-image: url(155Qismetheader.png); */
}
#content-wrap {
	float: left;
	width: 910px;
	margin-left: 30px;
	display: inline;
	background-image: none;
	background-repeat: repeat-x;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#header {
	position: relative;
	height: 35px;
	width:970px;
	padding: 0;
}

/* header links */
#header #header-links {
	position: absolute;
	top: 8px;
	right: 45px;
	color: #F0F;
	font-size: 10px;
	font-weight: bold;
}
#header #header-links p {	
	padding: 0;	margin: 0;	
}
#header #header-links a {
	color: #F0F;
	text-decoration: none;
}
#header #header-links a:hover {
	color: #F0F;
}

/* header-photo */
#header-photo {
	position: relative;
	clear: both;
	height: 140px;
	width: 910px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-image: url(images/232TopBanner-1.png);
}
#header-photo h1#logo-text a {
	position: absolute;
	margin: 0; padding: 0;
	font: bold 48px 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -1px;
	color: #fff;
	text-transform: none;
	text-decoration: none;
	border: none;
	
	/* change the values of top and left to adjust the position of the logo*/
	top: 25px; left: 30px;	
}

#header-photo h2#slogan {
	position: absolute;
	margin: 0; padding: 0;
	font: bold 14px 'Trebuchet MS', Arial, Sans-serif;
	text-transform: none;
	color: #B6D1F8;
	
	/* change the values of top and left to adjust the position of the slogan*/
	top: 80px; left: 35px;		
}

/* Navigation */
#menu {
	clear: both;	
	padding: 0;			
}
#menu ul {
	float: left;
	list-style: none;
	width: 910px;
	padding: 0;
	margin: 0 0 0 30px;
	height: 40px;
	display: inline;
	text-transform: uppercase;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A8FFFF;
}
#menu ul li {
	display: inline;
	margin: 0; padding: 0;
}
#menu ul li a {
	display: block;
	float: left;
	width: auto;
	margin: 0;
	border-bottom: none;
	color: #333;
	text-transform: lowercase;
	text-decoration: none;
	letter-spacing: 1px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 40px;
	font-weight: normal;
	padding-top: 0;
	padding-right: 25px;
	padding-bottom: 0;
	padding-left: 25px;
}
#menu ul li a:hover, 
#menu ul li a:active {
	color: #000;
	background-color: #FFF;
}
#menu ul li#current a {
	background-color: #FFF;
	background-repeat: repeat-x;
	color: #000;
	font-style: normal;
	font-weight: bold;
}

/* Main Column */
.three-col #main {
	margin-top: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-right: 15px;
	padding-left: 0px;
	margin-right: 200px;
}

#main h1 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0px;
	letter-spacing: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A8FFFF;
}


/* Sidebar */	
#sidebar {
	float: right;
	width: 150px;
	margin-top: 0px;
	margin-left: 0px;
}	
/* right column */
#rightcolumn {
	float: right;
	width: 170px;
	margin-top: 5px;
	margin-left: 10px;
	padding-left: 0px;
	margin-right: 0px;
}
#rightcolumn h1, #sidebar h1 {
	color: #000;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: lowercase;
	letter-spacing: 1px;
}

/* sidemenu */
ul.sidemenu {
	text-align: left;
	margin: 7px 8px 8px 10px;
	padding: 0;
	border-top: 1px solid #A8FFFF;
	text-decoration: none;
}
ul.sidemenu li {
	list-style: none;
	border-bottom: 1px solid #A8FFFF;
	margin-top: 0;
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 2px;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 0px;
}
* html body ul.sidemenu li {
	height: 1%;
}
ul.sidemenu li a {
	text-decoration: none;
	color: #333;
	border: none;
	font-size: 12px;
}
ul.sidemenu li a:hover {
	color: #A8FFFF;
	border: none;
}

/* footer-wrap */
#footer-wrap {
	clear: both;
	width: 970px;
	font-size: 12px;
	text-align: left;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
#footer-wrap a {
	text-decoration: none;
	color: #2e2d2d;
	font-weight: normal;
}
#footer-wrap a:hover {
	color: #333;
}
#footer-wrap p {
	padding: 10px 0;
}
#footer-wrap h2 {
	color: #666666;
	margin: 0;
	padding: 0 10px; 
}

/* footer */
#footer {
	clear: both;
	color: #2e2d2d;
	width: 910px;
	text-align: right;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right {
	text-align: right;
	padding-left: 10px;
	padding-right: 0px;
}

/* display and additional classes */
.clear { clear: both; }

/* post */
.post-by {
	font-size: 16px;
	padding-top: 4px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.post-footer {
	padding: 5px;
	margin: 20px 10px 0 10px;
	font-size: 95%;
	color: #666666;
}
.post-footer .date{
	margin: 0 10px 0 5px;	
}
.post-footer a.comments {
	margin: 0 10px 0 5px;	
}
.post-footer a.readmore {
	margin: 0 10px 0 5px;	
}
